import { get, post } from "./api";

export const checkToken = async () => {
    const response = await get("/check-token");
    const { user, message } = response;
    return user;
};

export const login = async (config) => {
    const response = await post('login', config);
    const {message, user} = response;
    return user;
}